man(1)

NAME
linotp-sql-janitor - remove old entries from the audit table.

SYNOPSIS
linotp-sql-janitor [--high=<high watermark>] [--low=<low watermark>]

DESCRIPTION
This tool removes old entries from the audit table. If more than "high watermark" entries are in the audit table, older entries will be deleted so that only "low watermark" entries remain in the table. This tool can decrypt the OTP Key stored in the LinOTP database. You need to pass the encrypted key, the IV and the filename of the encryption key.

COMMON OPTIONS

--high=<high watermark>
    The maximum entries. If not given 10.000 as default is assumed.

--low=<low watermark>
    The minimum old remaining entries. If not given 5.000 as default is assumed.

INTERNET SOURCES
http://www.linotp.org, http://www.lsexperts.de

SEE ALSO
linotpadm (1)

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@lsexperts.de>